@font-face {
  font-family: 'Fuente-Roboto-Regular';
  src: url("fonts/roboto/Roboto-Regular.ttf") format("truetype");
}

body{
  font-family: 'Fuente-Roboto-Regular', sans-serif;
}

.tituloPrincipal{
    width: 90%;
    margin: auto;
    max-width: 800px;
    text-align: center;
  }
  
  
  .tituloSecundario{
    width: 90%;
    margin: auto;
    max-width: 1200px;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  }
  
  
  .carousel-control-next, .carousel-control-prev{
    z-index: 2;
  }
  

  .title{
    color: black;
    font-size: 1.5em;
    font-weight: 700 !important;
    text-align: center;
  }

  #contact{
   min-height: 50vh; 
   position:relative !important;
  }


   .cd-hero_content--half-width{
    background-color: rgba(0,0,0,1);
  }

  .slider_append>li>div{
    background-color: rgba(0,0,0,0.2);
  }

  .carousel-background > img{
   
    width: 100%;
  }